<?xml version="1.0"?>
<package format="3">
  <name>occupancy_grid</name>
  <version>0.0.0</version>
  <description>The occupancy_grid package</description>
  <maintainer email="james@todo.todo">james</maintainer>
  <license>TODO</license>

  <buildtool_depend>ament_cmake</buildtool_depend>
  <buildtool_depend>ament_cmake_python</buildtool_depend>

  <exec_depend>ros2launch</exec_depend>

  <depend>rclcpp</depend>
  <depend>rclpy</depend>
  <depend>sensor_msgs</depend>
  <depend>nav_msgs</depend>
  <depend>std_msgs</depend>
  <depend>geometry_msgs</depend>
  <depend>visualization_msgs</depend>
  <depend>tf2</depend>
  <depend>tf2_geometry_msgs</depend>
  <depend>tf2_ros</depend>

  <build_depend>rosidl_default_generators</build_depend>
  <exec_depend>rosidl_default_runtime</exec_depend>
  <member_of_group>rosidl_interface_packages</member_of_group>

  <depend>OpenMP</depend>
  <depend>OpenCV</depend>

  <buildtool_depend>eigen3_cmake_module</buildtool_depend>
  <build_depend>eigen</build_depend>
  <buildtool_export_depend>eigen3_cmake_module</buildtool_export_depend>
  <build_export_depend>eigen</build_export_depend>

  <test_depend>ament_cmake_gtest</test_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
